#ifndef XIMAGES_H
#define XIMAGES_H

#if 0
void xqc_createpalette(Colormap cmap);
#endif

void prepare_ximage(unsigned char *to, unsigned char *from, int width,
  int height, int bpp, void *visual, int Gdk);

#endif
